.container-fluid{
    height: 90vh;

}
.container-fluid .row{
    width: 90%;
    margin: auto;
}
.row section{
    height: 400px;
    width: 100%;
    margin: auto;
    margin-top: 20px;
    background-color: lightgray;

}

.col-info{
    display: flex;
    flex-direction: row;
    column-gap: 10px;
    justify-content: space-between;
    
}
.col-info .info-head{
    width: 30%;
}
.col-info .info-body{
    width: 69%;
}
.quick-access{
    display: flex;
    flex-direction: row;
    justify-content: center;
    column-gap: 10px;
    width: 100%;

}
.quick-access .cards{
    border-radius: 1px solid lightgray;
    width: 33%;
}
.cards button{
    width: 100%;
}
.cards ul li{
    list-style:decimal;
    margin-top: 10px;
}

.cards ul li a{
    text-decoration: none;
}

.cards .card-header{
    background-color: lightgray;

}

.footer{
    position: relative;
    text-align: center;
    width: 100%; 
    height: 40px;
    background-color: rgba(211, 211, 211, 0.5);
    padding: 10px;
    bottom: 0;
}

@media screen and (max-width: 300px){
   
    .container-fluid section{
       overflow-y: scroll;

    }
    .row .quick-access{
        display: flex;
        flex-direction: column;
    }

    .button button{
        display: flex;
        flex-direction: column;
        margin-top: 10px;
        width: 100%;
    }
    .button a{
        text-decoration: none;
    }
    .container-fluid .pacotes{
        margin-top: -180px;
        width: 100%;
    }

    .pacotes p{
        font-size: medium;
    }
    
    .quick-access .cards{
        width: 100%;
        margin-top: 10px;
    }
    .footer{
        height: 70px;
    }
    
}
@media screen and (min-width: 301px){
   
    .container-fluid section{
       overflow-y: scroll;


    }
    .row .quick-access{
        display: flex;
        flex-direction: column;
    }

    .button button{
        display: flex;
        flex-direction: column;
        margin-top: 10px;
        width: 100%;
    }
    .button a{
        text-decoration: none;
    }
    .container-fluid .pacotes{
        margin-top: 10px;
        width: 100%;
    }

    .pacotes p{
        font-size: medium;
    }
    
    .quick-access .cards{
        width: 100%;
        margin-top: 10px;
    }
    .footer{
        height: 70px;
    }
    
}
@media screen and (min-width: 700px){
   .container-fluid section{
       overflow-y:auto;
       font-size: large;

    }
    .row .quick-access{
        display: flex;
        flex-direction: row;
    }

    section .button{
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: 100%;
        font-size: large;
    }
    .button a{
        text-decoration: none;
        width: 150px;
        margin-left: 10px;
    }
    .container-fluid .pacotes{
        margin-top: 10px;
        width: 100%;
    }

    .pacotes p{
        font-size: large;
    }
    
    .quick-access .cards{
        width: 100%;
        margin-top: 10px;
       font-size: large;

    }
    .footer{
        height: 70px;
    }
    
}
